<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100&family=Marcellus&display=swap"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Inika:wght@700&family=Inter:wght@100&family=M+PLUS+1p&family=Marcellus&display=swap"
    />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>Strong Ukraine</title>
  </head>

  <body>
    <div class="header">
      <div>
        <span class="header_text_left">STRONG</span>
        <span class="header_text_right">UKRAINE</span>
      </div>
    </div>
    <div class="picture">
      <div class="content">
        <p class="content_text">МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!</p>
        <p class="content_text">НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!</p>
        <p class="content_text">НАЙКРАЩА МОЯ БАТЬКІВЩИНА!</p>
        <p class="content_text">ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</p>
      </div>
    </div>
    <div class="main">
      <div class="h1">
        НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
        <div class="line"></div>
      </div>
      <div>
        <div class="card">
          <div>
            <img
              class="card__img"
              src="./img/1.png"
              alt="Стародавній Тустань"
            />
          </div>
          <div class="card__title">Стародавній Тустань</div>
          <div class="card__subtitle">
            <p class="card__subtitle_tustan">Середньовічна наскельна</p>
            <p class="card__subtitle_tustan">фортеця-град</p>
          </div>
        </div>
        <div class="card card_margin">
          <div>
            <img
              class="card__img"
              src="./img/2.png"
              alt="Луцький Замок"
            />
          </div>
          <div class="card__title">Луцький Замок</div>
          <div class="card__subtitle">Збережений замок міста</div>
        </div>
        <div class="card">
          <div>
            <img
              class="card__img"
              src="./img/3.png"
              alt="Кам’яна Могила"
            />
          </div>
          <div class="card__title">Кам’яна Могила</div>
          <div class="card__subtitle">Природне утворення</div>
        </div>
        <div>
          <div class="map">
            <div class="h1">
              НАША УКРАЇНА ПЕРЕМОЖЕ!
              <div class="line_bottom"></div>
            </div>
          </div>
          <div class="map">
            <img class="ukraine" src="./img/map.png" alt="map" />
          </div>
          <div class="map button">
            <a class="button_link" href="#">
              <div class="button_content">
                <p class="button_content_main">GO</p>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="footer">
      <div class="footer_content">
        <div>
          <span class="header_text_left">STRONG</span>
          <span class="header_text_right">UKRAINE</span>
        </div>
        <div>
          <a class="mail" href="mailto:ukrinfo123@gmail.com">
            UKRINFO123@gmail.com
          </a>
        </div>
        <div>
          <a class="mail phone" href="tel:+3808 888 1114">+3808 888 1114</a>
        </div>
        <div class="social">
          <a target="_blank" href="https://www.instagram.com/"
            ><img src="./img/insta.png" alt="instagram" class="social_icon"
          /></a>
          <a target="_blank" href="https://www.facebook.com/"
            ><img src="./img/fb.png" alt="facebook" class="social_icon"
          /></a>
          <a target="_blank" href="https://www.youtube.com/"
            ><img src="./img/youtube.png" alt="youtube" class="social_icon"
          /></a>
        </div>
      </div>
    </div>
  </body>
</html>
